Subject: Re: Tags for excluding tickets from stats
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 3 May 2021 07:45:13 -0700 (MST)

Hi Ashish, 

Could you please check this and advise if this is something Agents are doing. I would like to have a clarity of what they might be doing wrong so that I can advise them how to close these tickets with proper tags. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Monday, May 3, 2021 7:45:38 PM 
Subject: Tags for excluding tickets from stats 

Hi Ashish and Pritish, 

Today I found around 500 tickets which are not real tickets, they are either Test calls, Shipping doc, Non CCO or Shot calls. 

None of them were excluded from the report until I flagged them to Ashish. 

Please align between you if all agents know which tags to use for different purposes and [ mailto:[email-masked] | @Ashish Dabral ] please make sure if you are using them for your reports. 

I would like to have your confirmation about the list of tags which are excluding a ticket from the stats, it’s very important to trust on our reports, 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]